48
angsa.ttf	-monotype-angsa-medium-r-normal--0-0-0-0-m-0-tis620.2533-0
angsab.ttf	-monotype-angsab-bold-r-normal--0-0-0-0-m-0-tis620.2533-0
angsai.ttf	-monotype-angsai-medium-i-normal--0-0-0-0-m-0-tis620.2533-0
angsaz.ttf	-monotype-angsaz-bold-i-normal--0-0-0-0-m-0-tis620.2533-0
browa.ttf	-monotype-browa-medium-r-normal--0-0-0-0-m-0-tis620.2533-0
browab.ttf	-monotype-browab-bold-r-normal--0-0-0-0-m-0-tis620.2533-0
browai.ttf	-monotype-browai-medium-i-normal--0-0-0-0-m-0-tis620.2533-0
browaz.ttf	-monotype-browaz-bold-i-normal--0-0-0-0-m-0-tis620.2533-0
cordia.ttf	-monotype-cordia-medium-r-normal--0-0-0-0-m-0-tis620.2533-0
cordiab.ttf	-monotype-cordiab-bold-r-normal--0-0-0-0-m-0-tis620.2533-0
cordiai.ttf	-monotype-cordiai-medium-i-normal--0-0-0-0-m-0-tis620.2533-0
cordiaz.ttf	-monotype-cordiaz-bold-i-normal--0-0-0-0-m-0-tis620.2533-0
lucida.ttf      -bigelow-lucida-medium-r-normal--0-0-0-0-m-0-tis620.2533-0
lucidab.ttf     -bigelow-lucidab-bold-r-normal--0-0-0-0-m-0-tis620.2533-0
lucidai.ttf     -bigelow-lucidai-medium-i-normal--0-0-0-0-m-0-tis620.2533-0
lucidaz.ttf     -bigelow-lucidaz-bold-i-normal--0-0-0-0-m-0-tis620.2533-0
angsa.ttf	-monotype-angsa-medium-r-normal--0-0-0-0-m-0-tis620-2
angsab.ttf	-monotype-angsab-bold-r-normal--0-0-0-0-m-0-tis620-2
angsai.ttf	-monotype-angsai-medium-i-normal--0-0-0-0-m-0-tis620-2
angsaz.ttf	-monotype-angsaz-bold-i-normal--0-0-0-0-m-0-tis620-2
browa.ttf	-monotype-browa-medium-r-normal--0-0-0-0-m-0-tis620-2
browab.ttf	-monotype-browab-bold-r-normal--0-0-0-0-m-0-tis620-2
browai.ttf	-monotype-browai-medium-i-normal--0-0-0-0-m-0-tis620-2
browaz.ttf	-monotype-browaz-bold-i-normal--0-0-0-0-m-0-tis620-2
cordia.ttf	-monotype-cordia-medium-r-normal--0-0-0-0-m-0-tis620-2
cordiab.ttf	-monotype-cordiab-bold-r-normal--0-0-0-0-m-0-tis620-2
cordiai.ttf	-monotype-cordiai-medium-i-normal--0-0-0-0-m-0-tis620-2
cordiaz.ttf	-monotype-cordiaz-bold-i-normal--0-0-0-0-m-0-tis620-2
lucida.ttf      -bigelow-lucida-medium-r-normal--0-0-0-0-m-0-tis620-2
lucidab.ttf     -bigelow-lucidab-bold-r-normal--0-0-0-0-m-0-tis620-2
lucidai.ttf     -bigelow-lucidai-medium-i-normal--0-0-0-0-m-0-tis620-2
lucidaz.ttf     -bigelow-lucidaz-bold-i-normal--0-0-0-0-m-0-tis620-2
angsa.ttf       -monotype-angsana-medium-r-normal--0-0-0-0-m-0-tis620-0
angsab.ttf      -monotype-angsana-bold-r-normal--0-0-0-0-m-0-tis620-0
angsai.ttf      -monotype-angsana-medium-i-normal--0-0-0-0-m-0-tis620-0
angsaz.ttf      -monotype-angsana-bold-i-normal--0-0-0-0-m-0-tis620-0
browa.ttf       -monotype-browallia-medium-r-normal-sans-0-0-0-0-m-0-tis620-0
browab.ttf      -monotype-browallia-bold-r-normal-sans-0-0-0-0-m-0-tis620-0
browai.ttf      -monotype-browallia-medium-i-normal-sans-0-0-0-0-m-0-tis620-0
browaz.ttf      -monotype-browallia-bold-i-normal-sans-0-0-0-0-m-0-tis620-0
cordia.ttf      -monotype-cordia-medium-r-normal-sans-0-0-0-0-m-0-tis620-0
cordiab.ttf     -monotype-cordia-bold-r-normal-sans-0-0-0-0-m-0-tis620-0
cordiai.ttf     -monotype-cordia-medium-i-normal-sans-0-0-0-0-m-0-tis620-0
cordiaz.ttf     -monotype-cordia-bold-i-normal-sans-0-0-0-0-m-0-tis620-0
lucida.ttf      -b&h-lucidatypewriter-medium-r-normal-sans-0-0-0-0-m-0-tis620-0
lucidab.ttf     -b&h-lucidatypewriter-bold-r-normal-sans-0-0-0-0-m-0-tis620-0
lucidai.ttf     -b&h-lucidatypewriter-medium-i-normal-sans-0-0-0-0-m-0-tis620-0
lucidaz.ttf     -b&h-lucidatypewriter-bold-i-normal-sans-0-0-0-0-m-0-tis620-0
